MBUS(4)

NAME
mbus - VAXstation 35x0 and 38x0 bus

SYNOPSIS
mbus0 at mainbus0

DESCRIPTION
The mbus driver supports the M-bus found in VAXstation 35x0 and 38x0 series. It will perform the necessary configuration of all the boards connected to the bus, and will attach a specific driver if necessary.

SUPPORTED DEVICES
The following M-bus devices are supported:

fwio(4)
    Firefox Workstation I/O module
legss(4)
    Low-End Graphics Subsystem
uba(4)
    UNIBUS/Q-bus controller

SEE ALSO
intro(4)